
.shareiconsonerev {
padding: 0px 0 0 0;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.resp-container {
    position: relative;
    overflow: hidden;
}

.maintitle {
background-color: #ece8a0;
font-size: 18px;
font-weight: bold;
padding: 8px 6px 8px 9px;
margin: 0;
width: 485px;
width: 955px;
}


.titlevenue {
font-size: 25px;
line-height: 29px;
font-weight: bold;
padding: 9px 12px 6px 17px;
margin: 0px 0px 2px 0px;
text-align: left;
text-decoration: none;
color: #ffffff;
}



.titlelocation {
font-size: 16px;
font-weight: bold;
padding: 0px 7px 9px 17px;
margin: 0px 0px 10px 0px;
text-align: left;
text-decoration: none;
color: #ffffff;
}


.morepix {
margin: 24px 0 0 0;
}

.morepix img {
margin: 12px 0 12px 0;
}


div.smallnamehead {
font-size: 21px;
line-height: 26px;
font-weight: bold;
font-color: #888888;
padding: 14px 2px 8px 15px;
}

.xtopbluebar {
display: none;
}

.xsecondbluebar {
display: none;
}

.loccuis {
padding: 8px 0 0 2px;
}

div.topdata {
padding: 0 0 10px 15px;
}

.venueaddress {
margin: 18px 0 0 0;
padding: 1px 0 10px 0;
font-size: 16px;
line-height: 21px;
}

.venueaddresshours {
padding: 8px 0 2px 2px;
}

.venueavgtime {
margin: 9px 0 0 0;
}

div.topdata ..venueavgtime {
margin: 6px 0 0 0;
}

.venuedata {
padding: 12px 0 0 0;
margin: 0;
line-height: 130%;
}

.venuedata2 {
margin: 4px 16px 0px 0px;
padding: 6px 0px 6px 0px;
font-size: 90%;
font-weight : normal;
color: black;
background-color: #d9bb8a;
background-color : #fce6b5;  
background-color: transparent;
border-width: 1px 1px 1px 1px;
border-width: 0px;
border-color: #777777;
border-color: #aaaaaa;
border-style: solid;
}


div.venuedatabox {
padding: 11px 7px 8px 15px;
border-color: #aaaaaa;
border-width: 1px;
border-style: solid;
background-color: transparent;
margin-top: 8px;
}



.venuedatashort {
margin: 1px 16px 2px 0px;
padding: 1px 0px 1px 0px;
font-size: 90%;
font-weight: normal;
color: black;
background-color: transparent;
border-width: 0;
}



.venuehours {
margin: 1px 0 0 0;
padding: 0;
line-height: 1.2;
}

div.topdata .venuehours {
padding: 0;
margin: 14px 0 0 0;
font-size: 14px;
}


.venueinfo {
font-size: 15px;
padding: 0;
}

div.topdata .venueinfo {
margin-bottom: 17px;
}

.venuename2 {
display: none;
}

.venuename3 {
font-size: 110%;
line-height: 1.4;
font-weight: bold;
padding: 10px 0 0 0px;
}


.venueneareststations {
line-height: 1.3;
margin: 8px 0 0 0;
font-size: 12px;
padding: 0 0 4px 0;
}


.venuephone {
font-size: 110%;
font-weight: bold;
padding: 0px 0 0 2px;
margin: 15px 0 11px 0;
}


.phonemobile {
font-size: 105%;
font-weight: bold;
padding: 10px 5px 4px 0px;
text-align: left;
margin: 4px 0px 14px 0px;
}

.phonemobile {
font-size: 95%;
font-weight: bold;
padding: 10px 5px 14px 15px;
text-align: left;
margin: 4px 2px 4px 2px;
}

.venueprep {
margin: 1px 0 0 0;
margin: 15px 0 0 0;
line-height: 1.3;
}

.venueprice {
margin: 3px 0 0 0;
margin: 17px 0 0 0;
line-height: 1.2;
}

div.topdata .venueprice {
margin: 10px 0 0 0;
}

.venuerev {
font-family: helvetica, arial, verdana, arial, helvetica, sans-serif;
margin: 24px 0 5px 0;
padding: 10px 48px 18px 0px;
font-size: 21px;
background-color: #fff4e3;
background-color: transparent;
border-width: 1px;
border-width: 0px;
border-style: solid;
border-color: #aaaaaa;
}

div.venuerev p {
font-size: 21px;
}

.bottomwebsite .venueweb {
padding: 8px 6px 8px 12px;
margin: 2px 0 20px 15px;
border: solid 1px #999999;
background-color: #efefe2;
}

div.adlink2 {
padding: 0 0 6px 0;
margin-bottom: 20px;
}

.adlink2 a {
font-size: 20px;
font-weight: bold;
color: #44bb88;
}

div.adbody {
font-size: 16px;
line-height: 24px;
padding: 14px 0 22px 0;
}

div.adheadline {
font-size: 22px;
font-weight: bold;
padding: 25px 0 4px 0;
}

#map {
margin: 11px 0 1px 0;
width: 100%;
height: 500px; 
border: 1px solid #f2efe9;
border-width: 1px;
}


div.bottomaddress {
font-size: 16px;
line-height: 21px;
padding: 0px 0px 0px 15px;
padding: 5px 0px 5px 30px;
margin: 6px 0px 12px 0px;
}

ul.socialmedia {
margin-left: 15px;
margin-top: 15px;
margin-bottom: 22px;
}


.googlead {
margin-top: 0;
margin-top: 10px;
margin-bottom: 10px;
}

img.legendicon {
width: 27px;
max-width: 27px;
min-width: 27px;
text-align: right;
}

.maplinkright {
padding: 0 0 0 4px;
}


a.fillthediv {
width: 100%;
height: 100%;
display: block;
}

.legendline-img {
}

.legendline-img img {
margin: 5px 4px 4px 0px;
}

div.maplinkshare div.legendline-text {
padding-top: 8px;
}

.divider {
margin-bottom: 20px;
}

.legendline {
padding-bottom: 1px;
}

div.maplinkshare {
font-size: 13px;
line-height: 1.4;
font-weight: normal;
margin: 14px 0 14px 0;
margin: 24px 0 1px 14px;
border: solid 1px #aaaaaa;
padding: 8px 0px 8px 12px;
padding: 0 25px 1px 6px;
background-color: #eeeeee;
}

div.gmaplink a {
font-weight: bold;
font-size: 16px;
color: #aa5555;
}

.lispacer {
margin: 0px 0px 0 8px;
padding: 0px 8px 0px 8px;
}

div.tagsbottom {
background-color: white;
background-color: transparent;
border-color: #aaaaaa;
border-width: 1px;
border-width: 0px;
border-style: solid;
padding: 8px 0px 0px 15px;
}

div.onetag {
float: left;
padding: 0;
padding: 5px 3px 4px 5px;
padding: 5px 0px 4px 0px;
margin: 2px 4px 18px 13px;
text-transform: lowercase;
border-width: 1px;
border-color: transparent;
border-style: solid;
}

div.onetag a {
color: white;
background-color: #039BE5;
padding: 5px 10px 5px 9px;
text-transform: lowercase;
}

div.onetag a:hover {
color: yellow;
}

div.tagarealabel {
display: none;
display: block;
float: left;
font-weight: bold;
color: #665566;
padding: 5px 5px 4px 7px;
margin: 2px 1px 18px 13px;
text-transform: lowercase;
background-color: #ffffff;
border-width: 1px;
border-color: #999999;
border-style: solid;
}

div.nearbytag a {
background-color: #43A047;
}

h5.morevenues {
display: none;
}


@media screen and (min-width: 40.063em) and (max-width: 64em) {

.titlevenue {
font-size: 28px;
line-height: 32px;
padding: 9px 12px 6px 17px;
margin: 0px 0px 2px 0px;
}


div.adheadline {
padding: 5px 0 4px 0;
}


div.adimage {
margin-bottom: 20px;
}

#map {
margin: 11px 0 18px 0;
height: 500px; 
}

div.venuerev {
font-family: helvetica, arial, verdana, arial, helvetica, sans-serif;
margin: 0px 0px 14px 0px;
padding: 20px 48px 18px 0px;
font-size: 21px;
background-color: #fff4e3;
background-color: transparent;
border-width: 1px;
border-width: 0px;
border-style: solid;
border-color: #aaaaaa;
}


}  /* end of tablet */

@media only screen and (min-width: 64.063em) { 


.titlevenue {
font-size: 28px;
line-height: 34px;
padding: 9px 12px 6px 17px;
margin: 0px 0px 2px 0px;
}

div.adheadline {
padding: 5px 0 4px 0;
}

div.adimage {
margin-bottom: 20px;
}

#map {
margin: 11px 0 1px 0;
height: 500px; 
}

div.venuerev {
font-family: helvetica, arial, verdana, arial, helvetica, sans-serif;
margin: 0px 0px 14px 0px;
padding: 20px 48px 18px 0px;
font-size: 21px;
background-color: #fff4e3;
background-color: transparent;
border-width: 1px;
border-width: 0px;
border-style: solid;
border-color: #aaaaaa;
}


} /* end of desktop */


